/* ===================================================================================

* Theme Name: Suxnix Child
* Theme URI: https://www.themegenix.net/wp/suxnix/
* Author: ThemeGenix
* Author URI: https://themeforest.net/user/themegenix/
* Description: Suxnix - Health Supplement WordPress Theme
* Version: 1.6
* Template: suxnix
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */
body{
  background: #1a1a1a;
  color: #fff;
  --tg-primary-color: #e2c759;
}
.sticky-menu{
  background: #000;
}
.logo .sticky-logo img{
  max-width: 60px;
}
h1, h2, h3, h4, h5, h6{
  color: #fff;
}
.breadcrumb-bg::after{
  display: none;
}
html:root{
  --tg-secondary-color: #000;
}
body.popup-active{
  overflow: hidden;
}
.logo img{
  max-width: 200px;
}
.breadcrumb-bg{
  padding: 200px 2rem 20px;
}
@media screen and (max-width: 1500px){
  .breadcrumb-bg{
    padding: 200px 1rem 10px !important;
  }
}
.woocommerce-MyAccount-content{
  background: #222;
}
.woocommerce-MyAccount-content p,
.woocommerce-MyAccount-content li,
.woocommerce-MyAccount-content p a{
  color: #fff;
}
.woocommerce-MyAccount-content .woocommerce-message{
  background: #222;
  color: #fff;
}
.transparent-header.sticky-menu .navbar-wrap ul li a{
  color: #fff;
}
.woocommerce-MyAccount-navigation{
  width: 33%;
  background: #222;
}
.woocommerce-MyAccount-navigation ul li a{
  color: #000;
  background: var(--tg-primary-color);
}
.woocommerce-MyAccount-navigation ul li a::before{
  color: #000;
}
.woocommerce-MyAccount-navigation ul li.is-active a::before, 
.woocommerce-MyAccount-navigation ul li a:hover::before,
.woocommerce-MyAccount-navigation ul li.is-active a, 
.woocommerce-MyAccount-navigation ul li a:hover{
  background: #000;
  color: var(--tg-primary-color);
}
.woocommerce-MyAccount-navigation ul li.is-active a::before, 
.woocommerce-MyAccount-navigation ul li a:hover::before{
  background: transparent;
}
.btn,
.wc-block-checkout__actions .wc-block-components-button.wc-block-components-button,
.min-cart-price .quantity,
.scroll-top,
.woocommerce-mini-cart__buttons a{
  color: #000;
}
tbody, td, tfoot, th, thead, tr{
  border-color: #000;
}
.transparent-header.sticky-menu .header-action>ul>li>a{
  color: #fff;
}
.breadcrumb-bg{
  background-image: url('/wp-content/uploads/2025/08/317-28-blue-neon-glow-circuit-board-Converted.png') !important;
}
.wc-block-checkout__actions .wc-block-components-button.wc-block-components-button:hover,
.btn-two{
  background: #000;
  color: var(--tg-primary-color);
}
.breadcrumb>*,
.breadcrumb>* a{
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: .85rem;
}
.breadcrumb>* a:hover,
a:hover, .portfolio-cat a:hover, .footer -menu li a:hover,
.home-shop-price,
.inner-shop-details-price .woocommerce-Price-amount, .inner-shop-details-price del, .inner-shop-details-price ins{
  color: var(--tg-primary-color);
}
.inner-shop-perched-info form > .cart-btn:hover{
  color: var(--tg-primary-color);
}
.cart-btn, .inner-shop-perched-info form > .cart-btn{
  color: #000;
}
.footer-top-wrap::before,
.details-rating.shop-single-rating,
.home-shop-rating,
.inner-shop-details-bottom .posted_in,
.inner-shop-item .shop-item-cat,
.wc-block-grid__product::marker,
.video-shape{
  display: none;
}
.shop-content-bottom .cart, .shop-content-bottom .add-cart-btn, 
.shop-content-bottom .added_to_cart{
  color: #000;
}
.shop-content-bottom .cart, .shop-content-bottom .add-cart-btn:hover, 
.shop-content-bottom .added_to_cart:hover{
  color: var(--tg-primary-color);
}
.home-shop-item {
  background: #333;
  box-shadow: 0px 15px 26px rgba(0,0,0, 0.17);
  margin: 50px 0 50px;
  padding: 0 40px 40px;
  border-radius: 8px;
  overflow: hidden;
}
.home-shop-item a{
  color: #fff;
}
.shop-content-bottom .btn {
  opacity: 1;
  visibility: visible;
  color: #000;
  background: var(--tg-primary-color);
}
.btn-two::before{
  background: #000;
}
.header-action > ul li.offCanvas-btn a{
  color: #000 !important;
}
.shop-content-bottom .btn:hover {
  color: var(--tg-primary-color);

}
.tg-page-area, .blog-post-area{
  padding: 50px 20px;
}
.popup-container{
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 0;
  background: #fff;
  z-index: 9999;
  width: 1000px;
  max-width: 90%;
  box-shadow: 0 0 100px rgba(0,0,0,.35);
  opacity: 0;
  left: -99999999px;
  margin-top: -100px;
  transition: left 0s ease .5s, opacity .5s ease 0s, margin-top .5s ease 0s;
  max-height: 90%;
  overflow-y: auto;
  overflow-x: hidden;
}
.popup-container.bulk-order-popup{
  border-radius: 20px;
}
.popup-container.bulk-order-popup h2{
  margin-bottom: 0;
}
.popup-container.bulk-order-popup h3{
  background: var(--tg-primary-color)
  padding: 1rem;
  font-size: 1.5rem;
}
@media screen and (min-width: 1001px){
  .popup-container.bulk-order-popup h2{
    font-size: 3.5rem;
  }
  .popup-container.bulk-order-popup h3{
    font-size: 2rem;
  }
}


.popup-container.bulk-order-popup{
  width: 1000px;
  padding: 4rem;
  text-align: center;
}
.popup-container.bulk-order-popup form{
  border: 1px solid #ddd;
  margin: 1rem auto 2rem;
  padding: 2rem;
}
.popup-container.bulk-order-popup form input[type="email"]{
  width: 500px;
  max-width: 100%;
  height: 60px;
  padding: 1rem;
  text-align: center;
  border-radius: 50px;
  display: block;
  margin: 0 auto 1rem;
  border: 1px solid #000;
}
.popup-container.bulk-order-popup form button{
  padding: .5rem 2rem;
  border-radius: 50px;
  background: #000;
  color: var(--tg-primary-color);
  text-transform: uppercase;
  font-weight: bold;
  border: none;
  position: relative;
}
.popup-container.bulk-order-popup form button:hover{
  color: #000;
  background: var(--tg-primary-color)
}
.popup-container.active{
  opacity: 1;
  left: 50%;
  margin-top: 0;
  transition: left 0s ease 0s, opacity .5s ease 0s, margin-top .5s ease 0s;
}

.popup-container .logo-cell{
  display: none;
  align-items: center;
  justify-content: center;
  background: #1a1a1a;
}
@media screen and (min-width: 1024px){
  .popup-container .logo-cell{
    display: flex;
  }
  .popup-container [class*="col-"]{
    padding: 6rem;
  }
}
.popup-container [class*="col-"]{
  padding: 2rem;
}
.popup-container p{
  font-size: 1.25rem;
}
.popup-container .close-popup{
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 2rem;
  color: #000;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #000;
  width: 40px;
  height: 40px;
  border-radius: 100%;
}
.popup-container .close-popup:hover{
  background: #000;
  color: #fff;
}
.popup-cast{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(0,0,0,.8);
  z-index: 9998;
  cursor: pointer !important;
  transition: opacity .5s ease 0s, left 0s ease .5s;
  left: -999999px;
}
body.popup-active .popup-cast{
  opacity: 1;
  left: 0;
  transition: opacity .5s ease 0s, left 0s ease 0s;
}
.custom-after-info{
  margin-top: 2rem;
  margin-bottom: 2rem;
  padding: 2rem;
  border: 1px solid #dedede;
}
.custom-after-info h2{
  color: var(--tg-primary-color)
}
.custom-after-info h2 + p{
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid var(--tg-primary-color);
}
.header-shop-cart a.cart-count span.mini-cart-count{
  background: var(--tg-primary-color);
  color: black;
}
button[type="submit"].button{
  background: var(--tg-primary-color);
  color: black;
  border: none;
  border-radius: 50px;
  padding: 1rem 4rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
}

.wc-block-cart-item__wrap .wc-block-components-product-name{
  font-weight: bold;
  font-size: 1.25rem;
}
.suxnix-page-content table tbody td{
  text-align: left;
}
.wc-block-cart__submit-button {
  background: var(--tg-primary-color);
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 50px;
}
.wc-block-cart__submit-button:hover{
  color: var(--tg-primary-color);
  background: var(--tg-secondary-color);
}
.woocommerce-shipping-fields__field-wrapper input,
.woocommerce-shipping-fields__field-wrapper textarea,
.woocommerce-shipping-fields__field-wrapper select {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 16px;
    width: 100%;
    height: 53px;
    padding: 0 20px;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #222;
    background-color: #f5f5f5;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-transition: all 0.2s cubic-bezier(0.28, 0.12, 0.22, 1);
    transition: all 0.2s cubic-bezier(0.28, 0.12, 0.22, 1);
}
.footnote p{
  font-size: 12px;
  font-style: italic;
}
.error-message{
  color: red;
  font-size: 14px;
}
.continue-button{
  display: none;
  margin-top: 20px;
}
.continue-button.active{
  display: block;
}
.transparent-header .navbar-wrap ul li a{
  text-transform: uppercase;
  letter-spacing: 2px;
}
.transparent-header .navbar-wrap ul li a:hover{
  color: var(--tg-primary-color);
}
.woocommerce:has(.woocommerce-MyAccount-navigation){
  display: flex;
}

@media (max-width: 767.98px) {
    .inner-shop-area .row-cols-lg-3>* {
        flex: 0 0 auto;
        width: 50%;
    }
}
.woocommerce-message{
  background: #333;
  padding: 2rem;
}

.shop-content-bottom {
	flex-flow: row wrap;
  justify-content: center;
}
.shop-content-bottom .btn {
	margin-top: 10px;
  margin-left:0;
}
@media screen and  (min-width: 768px){
  .shop-content-bottom {
    flex-flow: nowrap;
  }
	.shop-content-bottom .btn{
		margin-left: 15px;
		margin-top: 0;
	}
}
.home-shop-thumb > a {
  min-height: auto;
}
@media (max-width: 991.98px) {
  .inner-shop-item .home-shop-content {
    padding: 10px;
    text-align: center;
  }
}
.menu-area .mobile-nav-toggler{
  color: #000;
}

.mobile-menu .menu-box {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	max-height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	background: #1a1a1a;
	padding: 0px 0px;
	z-index: 5;
	box-shadow: -9px 0 14px 0px rgb(0 0 0 / 6%);
}
.mobile-menu .navigation li > a{
  color: #fff;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}
.woocommerce-ResetPassword,
.woocommerce-form-login{
	background: #333;
	padding: 2rem;
	border-radius: 8px;
	width: 500px;
	margin: 0 auto;
	color: #fff;
}
.woocommerce-ResetPassword p{
	color: #fff;
}
.woocommerce-ResetPassword input[type="password"],
.woocommerce-ResetPassword input[type="text"],
.woocommerce-form-login input[type="password"],
.woocommerce-form-login input[type="text"]{
	background: #000;
	width: 100%;
	border: none;
	color: #fff;
	padding: 10px;
	height: 55px;
}
.woocommerce-ResetPassword label,
.woocommerce-form-login label{
	display: block;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
}
.woocommerce-ResetPassword label span.required,
.woocommerce-form-login label span.required{
	color: red;
}
.woocommerce-ResetPassword .woocommerce-Button:hover,
.woocommerce-form-login .woocommerce-form-login__submit:hover{
	background: #000;
	color: var(--tg-primary-color);
}

.form-row:has(.woocommerce-form-login__submit){
	margin-bottom: 5px;
}
.woocommerce-LostPassword a{
	color: var(--tg-primary-color);
	font-size: 12px;
	text-transform: uppercase;
	margin: 0;
}
.woocommerce-LostPassword a:hover{
	text-decoration: underline;
}
.wp-block-product-new .wc-block-grid__product{
	list-style: none;
}
.wp-block-product-new .wc-block-grid__product a{
	color: #fff;
	font-size: 16px;
}
.wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link{
	color: #000 !important;
	padding: 10px 30px !important;
	font-size: 16px !important;
}
.wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link:hover{
	background: #000;
	color: var(--tg-primary-color) !important;
}
.wc-block-grid.has-4-columns:not(.alignwide):not(.alignfull) .wc-block-grid__product .woocommerce-Price-amount{
	font-size: 20px !important;
}
.tp-page-post #afwc_dashboard_wrapper,
.tp-page-post .afw-multi-tier,
.afwc-affiliate-details-card-wrapper{
	background: #333;
	padding: 1rem;
	border-radius: 10px;
}
.tp-page-post #afwc_dashboard_wrapper{
padding: 2rem;}
.tp-page-post .afwc-affiliate-details-card-wrapper .afwc-affiliate-details-card{
	background: #000;
}
.afwc-referral-url-wrapper code,
.tp-page-post #afwc_resources_wrapper code{
	color: var(--tg-primary-color);
	font-size: 18px;
}
.tp-page-post .nav-tab-wrapper{
	background: #333;
	margin-top: 1rem;
	padding: 1rem;
	border: none;
	border-radius: 10px;
}
.tp-page-post .nav-tab{
	border: none;
	background: #000;
	border-radius: 10px;
	width: 200px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Oswald',  sans-serif;
}
.tp-page-post .nav-tab:hover,
.tp-page-post .nav-tab.nav-tab-active{
	background: var(--tg-primary-color);
	color: #000;
	border: none;
}
.tp-page-post #afwc_dashboard_wrapper,
.tp-page-post .afw-multi-tier,
.tp-page-post #afwc_resources_wrapper, .tp-page-post #afwc_payment_wrapper{
	margin: 20px auto;
}
.tp-page-post .afwc-profile-tab-wrapper{
	padding: 2rem;
	background: #222;
	border-radius: 10px;
	margin: 0 0 0 0;
}
.tp-page-post .afwc-profile-tab-wrapper p{
	font-size: 18px;
	color: #fff;
}
.tp-page-post .afwc-profile-tab-wrapper h4{
	font-size: 2.5rem;
}
.tp-page-post .afwc-profile-tab-wrapper h4::after{
	content: "";
	display: block;
	width: 100px;
	height: 4px;
	background: var(--tg-primary-color);
	margin: 20px 0;
}
.tp-page-post .afwc-profile-tab-wrapper #afwc_custom_referral_url_container .afwc-ref-url-generator-desc, 
.tp-page-post .afwc-profile-tab-wrapper #afwc_payment_wrapper .afwc-paypal-input-wrapper .afwc-paypal-input-description{
	color: #fff;
}
.tp-page-post .afwc-reports,
.tp-page-post .afwc-profile-tab-wrapper table{
	border: 1px solid #000;
} 
.tp-page-post .afwc-reports tr{
	border: none;
	background: #222;
}
.tp-page-post .afwc-reports tr:nth-child(odd):not(:last-child) td,
.tp-page-post .afwc-profile-tab-wrapper tr:nth-child(odd):not(:last-child) td{
	border-bottom: 1px solid #000;
}
.tp-page-post .afwc-reports th,
.tp-page-post .afwc-reports td,
.tp-page-post .afwc-profile-tab-wrapper th, 
.tp-page-post .afwc-profile-tab-wrapper td{
	border: 1px solid transparent;
	font-size: 18px;
}
.tp-page-post .afwc-reports,
.tp-page-post .afwc-profile-tab-wrapper table{
	margin-top: 20px;
}
.tp-page-post .afwc-reports th,
.tp-page-post .afwc-profile-tab-wrapper th{
	text-align: left;
	background: #000;
}
.tp-page-post #afwc_contact_admin_container a{
	display: inline-block;
	background: var(--tg-primary-color);
	padding: 10px 30px;
	border-radius: 50px;
	width: 300px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	display:block;
	max-width: 100%;
	margin-top: 10px;
}
.tp-page-post #afwc_contact_admin_container a:hover{
	background: #000;
	color: var(--tg-primary-color);
}
.tp-page-post #afwc_kpi_section_wrapper{
	background: #000;
	padding: 2rem;
	border-radius: 10px;
	color: #fff;
}
.tp-page-post #afwc_kpi_section_wrapper .afwc-kpi-row .afwc-kpi-box .afwc-kpi-number{
	color: var(--tg-primary-color);
	font-size: 2.25rem;
	line-height: 1;
}
.tp-page-post #afwc_kpi_section_wrapper .afwc-kpi-row .afwc-kpi-box .afwc-kpi-title{
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
}
.tp-page-post #afwc_date_range_container div svg,
.tp-page-post #afwc_kpi_section_wrapper .afwc-kpi-row svg.afwc-kpi-separator path{
	fill: var(--tg-primary-color);
}
input#afwc_from, input#afwc_to{
	background: #222;
	height: 50px;
	color: #fff;
	padding: 0 20px;
}
.tp-page-post #afwc_date_range_container div{
	background: #222;
	color: #000;
	border: none;
}
.tp-page-post #afwc_top_row_container.afwc-top-row-wrapper #afwc_date_range_container{
	background: #222;
	color: #fff;
	border-radius: 0;
	border: 1px solid #000;
}
.tp-page-post #afwc_top_row_container.afwc-top-row-wrapper #afwc_date_range_container>div:nth-child(2){
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
}
.tp-page-post .afwc-view-all-reports a{
	color: var(--tg-primary-color);
}
.tp-page-post .afw-multi-tier .afwc-multi-tier-tree .text-gray-500{
	color: #fff !important;
	background: #000 !important;
	padding: 20px !important;
	font-size: 1.15rem !important;
	border: 1px solid var(--tg-primary-color) !important;
}
#afwc-smart-dates-dropdown-list li{
	color: #000;
}
.tp-page-post .slicewp-form,
.tp-page-post .slicewp-form {
	background: #333;
	margin: 30px auto;
	padding: 2rem;
	border-radius: 10px;
	font-size: 14px;
	max-width: 800px;
	width: 100%;
}
.woocommerce-billing-fields__field-wrapper input, 
.woocommerce-additional-fields__field-wrapper textarea, 
.woocommerce-billing-fields__field-wrapper select,
.select2-container--default .select2-selection--single,
.woocommerce-account .woocommerce-MyAccount-content [type="tel"],
.woocommerce-account .woocommerce-MyAccount-content [type="text"], 
.woocommerce-account .woocommerce-MyAccount-content [type="email"], 
.woocommerce-account .woocommerce-MyAccount-content [type="password"],
.slicewp-affiliate-custom-link-input input[type="text"],
.tp-page-post .slicewp-field-wrapper input[type="text"],
.tp-page-post .slicewp-form textarea,
.tp-page-post .slicewp-form input[type="url"],
.tp-page-post .slicewp-form input[type="password"],
.tp-page-post .slicewp-form input[type="email"],
.tp-page-post .slicewp-form input[type="text"]{
	background: #000;
	border: none;
	height: 50px;
	color: #fff;
	padding: 10px;
}
.slicewp-form p,
.select2-container--default .select2-selection--single .select2-selection__rendered{
	color: #fff;
}
.woocommerce-billing-fields__field-wrapper input:focus, 
.woocommerce-additional-fields__field-wrapper textarea:focus, 
.woocommerce-billing-fields__field-wrapper select:focus,
.woocommerce-account .woocommerce-MyAccount-content [type="tel"]:focus,
.woocommerce-account .woocommerce-MyAccount-content [type="text"]:focus, 
.woocommerce-account .woocommerce-MyAccount-content [type="email"]:focus, 
.woocommerce-account .woocommerce-MyAccount-content [type="password"]:focus",
.tp-page-post .slicewp-field-wrapper input[type="text"]:focus,
.tp-page-post .slicewp-form textarea:focus,
.tp-page-post .slicewp-form input:focus{
	border: 1px solid var(--tg-primary-color);
}
.tp-page-post .slicewp-form textarea{
	height: 150px;
}
#customer_form_details label,
.woocommerce-account .woocommerce-MyAccount-content label,
.slicewp-field-label-wrapper label,
.slicewp-field-wrapper label,
.tp-page-post .slicewp-form label{
	color: #fff;
	margin-top: 10px;
	font-size: 14px;
	text-transform: uppercase;
}
.slicewp-field-label-wrapper label,
.slicewp-field-wrapper label{
	font-size: 16px;
}
#slicewp-affiliate-lost-password-form{
	width: 500px;
}
.tp-page-post .slicewp-form  .afwc_reg_terms label{
	margin-top: 0;
}
.tp-page-post .slicewp-form  .afwc_reg_terms input{
	margin-right: 12px !important;
}
.slicewp-affiliate-custom-link-input button,
.slicewp-field-wrapper button,
.slicewp-form button[type="submit"]{
	background: var(--tg-primary-color);
	padding: 10px 30px;
	border-radius: 50px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 16px;
	border: 1px solid transparent;
	transition: all .5s;
}
.slicewp-affiliate-custom-link-input button,
.slicewp-field-wrapper button{
	padding: 10px 20px;
	font-size: 14px;
}
.slicewp-list-table-filters button:hover,
.slicewp-affiliate-custom-link-input button:hover,
.slicewp-form button[type="submit"]:hover{
	background: #000;
	color: var(--tg-primary-color);
	border: 1px solid transparent;
}
.suxnix-page-content .slicewp-nav-tab-wrapper{
	padding: 1rem !important;
	background: #333;
	text-align: center;
	border-radius: 10px;
	justify-content: space-between;
}
.suxnix-page-content .slicewp-nav-tab-wrapper a{
	color: #fff;
	border: none;
	padding: .5rem 1rem;
	border-radius: 10px;
}
.suxnix-page-content .slicewp-nav-tab-wrapper a:hover,
.suxnix-page-content .slicewp-nav-tab-wrapper .slicewp-active a{
	color: var(--tg-primary-color);
	border: none;
	background: #000;
	display: inline-block;
}
.slicewp-card,
.slicewp-date-picker-wrapper .slicewp-date-picker-input,
.slicewp-date-picker-predefined-date-ranges{
	background: #333;
	color: #fff;
}
.slicewp-card{
	border: 1px solid transparent;
	box-shadow: none;
	border-radius: 10px;
}
.slicewp-card-affiliate-dashboard .slicewp-card-inner{
	padding: 1rem;
}
.slicewp-date-picker-wrapper .slicewp-date-picker-input{
	border: 1px solid #555;
	padding: 1rem;
}
.slicewp-date-picker-wrapper .slicewp-date-picker-input:hover{
	border: 1px solid var(--tg-primary-color);
}
.slicewp-date-picker{
	background: #1a1a1a;
}
.slicewp-field-description p{
	color: #fff;
}
.slicewp-list-table-filters button{
	height: 64px;
	border-radius: 4px;
	background: var(--tg-primary-color);
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 40px !important;;
}
.slicewp-card-affiliate-dashboard .slicewp-card-inner .slicewp-kpi-direction{
background: #000;
padding: 10px 20px;
	font-size: 16px;
color: var(--tg-primary-color);
}
.woocommerce-notices-wrapper + h2{
	text-align: center;
}
form .show-password-input,
.show-password-input,
.show-password-input.display-password,
.woocommerce-MyAccount-navigation-link--downloads{
	display: none;	
}
.woocommerce-MyAccount-content fieldset legend{
	color: #fff;
}
.woocommerce-Address-title a{
	color: var(--tg-primary-color);
	margin-bottom: 10px;
	display: inline-block;
}
.woocommerce-Address-title a:hover{
	color: #fff;
}
ul .logged-in {
  display: none !important;
}
.logged-in ul .logged-in{
  display: inline-block !important;
}
code a,
.woocommerce-form-coupon-toggle a,
.woocommerce-error a{
	color: var(--tg-primary-color)
}
ul.woocommerce-error{
	text-align: center;
	max-width: 500px;
	margin: 0 auto 2rem;
}
ul.woocommerce-error li{
	list-style: none;
}
.order-review-wrapper .shop_table .amount,
ul.woocommerce-error strong,
.woocommerce-error strong,
.woocommerce-error {
color: #fff;
}
.woocommerce-form-coupon-toggle{
	background: #333;
}
.suxnix-page-content ul > li, .blog--post--content .post-text ul.woocommerce-shipping-method> li{
	list-style: none;
}
code,
.custom-after-info a,
.woocommerce-privacy-policy-text p a{
	color: var(--tg-primary-color);
}
.slicewp-user-notice{
 color: #000;
}